<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-04-24 16:04:40.0-->
  <string colors_themes="black+gold,/product_h/region_comm/china/themes/CrystalGlaze.hwt;black+yellow,/product_h/region_comm/china/themes/GoldenFrost.hwt;black+green,/product_h/region_comm/china/themes/EmeraldCrystal.hwt;black+black,/product_h/region_comm/china/themes/SunsetGlare.hwt"/>
  <!--2023-04-24 16:04:40.0-->
  <string hn_def_theme="/product_h/region_comm/china/themes/SunsetGlare.hwt"/>
  <!--2024-01-10 10:28:39.0-->
  <string hn_theme_sort="Wisdom Light##Rebirth##Crystal Glaze##Golden Frost##Emerald Crystal##Sunset Glare##Coolish Dawning##Rhythm##Cloudy Fragrance##Clear Wave##Blossom##Ink Mountains##Stretch (dynamic)##Cotton Candy (dynamic)##Sunrise Impression (dynamic)"/>
  <!--2023-04-24 16:04:40.0-->
  <integer settings.secure.hihonor_crowdsourcing_switch_turn_on="1"/>
  <!--2023-04-24 16:04:40.0-->
  <integer settings.secure.is_support_crowdsourcing="1"/>
  <!--2023-04-24 16:04:40.0-->
  <string upgrade_guide_activity_path="com.hihonor.android.upgradeguide.UpgradeWizardActivity"/>
  <!--2024-03-12 15:31:29.0-->
  <string upgrade_guide_lightpot="26031201:1,2,3,4,5;"/>
</resources>
